RMGROUP(8)

NAME
rmgroup - delete a Unix group

SYNOPSIS
rmgroup group

DESCRIPTION
rmgroup delete a Unix group from the group(5) database. rmgroup will not delete the system groups wheel, daemon, kmem, sys, tty, operator, bin, nogroup, nobody, or groups with gid 0.

SEE ALSO
group(5), addgroup(8), adduser(8), rmuser(8)

HISTORY
The rmgroup command appeared in FreeBSD 2.2.